RubyGems Navigation menu

flipper-dalli 0.21.0

Dalli adapter for Flipper

Versiones:

  1. 0.21.0 - May 09, 2021 (7 KB)
  2. 0.21.0.rc2 - May 08, 2021 (7 KB)
  3. 0.21.0.rc1 - May 01, 2021 (7 KB)
  4. 0.20.4 - March 06, 2021 (7 KB)
  5. 0.20.3 - January 10, 2021 (7 KB)
Mostrar todas las versiones (43 total)

dependencias de Runtime (2):

  • dalli >= 2.0, < 3
  • flipper ~> 0.21.0
  • Propietarios:

    Subida por:

    Autores:

    • John Nunemaker

    SHA 256 checksum:

    45a62faebcf7db98545e1efea2d4826183688f8078aeafae36168ed346baeec7

    Total de descargas 440.847

    Para esta versión 1.364

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: